미터별 가격 목록 조회
curl --request GET \
--url https://meterengine.com/v1/billable-metric-prices \
--header 'Authorization: Bearer <token>'const url = 'https://meterengine.com/v1/billable-metric-prices';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"billable_metric_prices": [
{
"billable_metric_code": "<string>",
"dimension_properties": [
"<string>"
],
"price_rates": [
{
"archived_at": "2023-11-07T05:31:56Z",
"archived_from": "<string>",
"customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dimension_values": {},
"effective_from": "<string>",
"effective_until": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model": "per_unit",
"tiers": [
{
"unit_price": 1,
"up_to": 123
}
],
"unit_price": 123
}
]
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}미터별 단가 조회
미터별 가격 목록 조회
지정 월에 유효한 조합별 최신 단가를 돌려준다. 월은 기본 이번 달이며 customer_id가 없으면 도입사 공통 단가만 조회한다.
GET
/
v1
/
billable-metric-prices
미터별 가격 목록 조회
curl --request GET \
--url https://meterengine.com/v1/billable-metric-prices \
--header 'Authorization: Bearer <token>'const url = 'https://meterengine.com/v1/billable-metric-prices';
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch(url, options)
.then(res => res.json())
.then(json => console.log(json))
.catch(err => console.error(err));{
"billable_metric_prices": [
{
"billable_metric_code": "<string>",
"dimension_properties": [
"<string>"
],
"price_rates": [
{
"archived_at": "2023-11-07T05:31:56Z",
"archived_from": "<string>",
"customer_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"dimension_values": {},
"effective_from": "<string>",
"effective_until": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"model": "per_unit",
"tiers": [
{
"unit_price": 1,
"up_to": 123
}
],
"unit_price": 123
}
]
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}{
"code": "validation_error",
"message": "서버 내부 오류입니다",
"errors": [
{
"field": "event_type",
"message": "공백일 수 없습니다"
}
]
}